<h1>Hello, [user.name]!</h1>

<p>The password for your [serviceName] account on [serviceUrl] has successfully been changed.</p>
<p>If you did not initiate this change, please contact your administrator immediately.</p>
